Subject: bug#8275: 24.0.50; Intro to Emacs Lisp Issue

From: [email-masked] (Robert J. Chassell)
Date: Sat, 19 Mar 2011 21:06:50 -0400

Do you want to fix this, or shall I try?  The problem is that
    append-to-buffer now uses let* and with-current-buffer, so this might
    break the flow of the text.  At this point in the book, let* and
    with-current-buffer are not yet introduced.

    Jason Earl <[email-masked]> writes:

    > (info "(eintr) append-to-buffer overview") covers a previous version of
    > append-to-buffer.

Please try to fix it.  I am getting worse and have made many
mistakes just in composing this.  (I think I found them all.)
Please try to fix any in the future, too.

-- 
    Robert J. Chassell                          
    [email-masked]                                 [email-masked]
    http://www.rattlesnake.com                  http://www.teak.cc